// main: main.scss
.navbar{
    background: $cor-azul;
    border:0;
    border-bottom:8px solid $cor-laranja;
    border-radius: 0;
    box-shadow: 0 0 5px #ccc;
    .navbar-brand{
        padding:10px 0 0 0;
        margin-left: 0 !important;
    }
    .navbar-toggle{
        background: $cor-branco !important;
    }
    a.dropdown-toggle{
        color: $cor-branco !important;
        background:none !important;
    }
    .navbar-right{
        margin:0;
        li{
            a{
                margin:8px 10px;
                &:first-child{
                    margin-right: 0;
                }
            }
        }
    }
}
